View Issue Details

IDProjectCategoryView StatusLast Update
0001210Infinitode 2[All Projects] Infinitode 2public2021-06-17 12:17
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001210: Daily loot reset
Description

Although I have played every day the daily loot was reset to "0 days in a row" today.

This is the bug log id GJHA2G

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2021-03-29 10:50

reporter   ~0001121

Same here (logs VMHAK3). Maybe something to do with the shift to daylight savings time (which happened on 28/03, at 02:00 UTC+1 / 03:00 UTC+2)? Though I completed the quests well after that time.

Anonymous

Anonymous

2021-03-29 13:48

reporter   ~0001122

Same here (log K8Q64X)

Did daily yesterday 10:30 am cet +1 and today it says days in row 0 :(



Screenshot_20210329_124020_com.prineside.tdi2.jpg (1,103,911 bytes)
Screenshot_20210329_124343_com.prineside.tdi2.jpg (1,299,587 bytes)
Anonymous

Anonymous

2021-03-29 17:54

reporter   ~0001124

same problem :(

Playerid:
U-LK7Q-7T8X-HZ5UX9

Anonymous

Anonymous

2021-04-01 08:04

reporter   ~0001127

It happened today again.
Logs MEG9V2

Issue History

Date Modified Username Field Change
2021-03-29 09:11 Anonymous New Issue
2021-03-29 10:50 Anonymous Note Added: 0001121
2021-03-29 13:48 Anonymous File Added: Screenshot_20210329_124020_com.prineside.tdi2.jpg
2021-03-29 13:48 Anonymous File Added: Screenshot_20210329_124343_com.prineside.tdi2.jpg
2021-03-29 13:48 Anonymous Note Added: 0001122
2021-03-29 17:54 Anonymous Note Added: 0001124
2021-04-01 08:04 Anonymous Note Added: 0001127
2021-06-17 12:17 therainycat Assigned To => therainycat
2021-06-17 12:17 therainycat Status new => resolved
2021-06-17 12:17 therainycat Resolution open => fixed
2021-06-17 12:17 therainycat Fixed in Version => 1.8.3